Subject: Protocol Action: Increasing TCP's Initial Window to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 28 Aug 2002 18:22:15 -0400

The IESG has approved the Internet-Draft 'Increasing TCP's Initial
Window' <draft-ietf-tsvwg-initwin-04.txt> as a Proposed Standard,
obsoleting RFC 2414. This document also updates RFC 2598.

This document is the product of the Transport Area Working Group
Working Group.  The IESG contact persons are Allison Mankin and Scott
Bradner.

Technical Summary
 
  This document specifies an optional increase in the permitted initial window
  for TCP from two segments to roughly 4K bytes. It discusses the advantages
  and disadvantages of the higher initial window, and includes discussion of
  experiments and simulations show that the higher initial window does not
  lead to congestion collapse. The specification provides guidance
  on some implementation issues. The conclusion is drawn that this small
  change to TCP "will likely be beneficial to short-lived TCP connections
  and those over links with long RTTs (saving several RTTs during the initial
  slow-start phase)."

Working Group Summary
 
  The specified TCP change is almost entirely the same as that of
  RFC 2414, which was published experimentally. The determination to
  move to standards track followed on review of the results after RFC
  2414. The working group supported the advancement of the document,
  and no issues were raised during IETF Last Call.
 
Protocol Quality
 
  This document was reviewed for the IESG by Allison Mankin.